[Bug 330392] Re: [merge request]Please merge tellico 1.3.5-1 (universe) from Debian unstable

James Westby jw+debian at jameswestby.net
Tue Feb 17 11:38:54 GMT 2009


Hi,

Why is the new Build-Depends on libarts-dev needed? Kubuntu is currently
trying to remove arts from Jaunty, so the addition of this dependency would
not help there.

Thanks,

James

-- 
[merge request]Please merge tellico 1.3.5-1 (universe) from Debian unstable
https://bugs.launchpad.net/bugs/330392
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list